uuid: d8ab3997-3142-4871-b910-020ef4d2b4d0
langcode: en
status: true
dependencies:
  config:
    - system.menu.i-d-like-to-menu
  module:
    - system
  theme:
    - yrdsb
id: idliketomenu
theme: yrdsb
region: header
weight: -28
provider: null
plugin: 'system_menu_block:i-d-like-to-menu'
settings:
  id: 'system_menu_block:i-d-like-to-menu'
  label: "I'd Like To Menu"
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
